#yeti-grpc service can use environment variables or parameters listed in this file.
#Be careful: if env variable is set - it suppress value from the config file.

#List of env variables
#GRPC_ADDRESS address
#GRPC_READ_TIMEOUT readTimeout
#GRPC_WRITE_TIMEOUT witeTimeout
#YETI_API_URL yetiApiUrl
#YETI_API_USER yetiApiUser
#YETI_API_PASSWORD yetiApiPassword
#GRPC_CONTEXT_TIMEOUT contextTimeout

address: 0.0.0.0:50051
readTimeout: 10
writeTimeout: 600
yetiApiUrl: "http://yetiapi.example.com:6666/api/rest/admin"
yetiApiUser: "admin"
yetiApiPassword: "password"
contextTimeout: 10